WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Code appearing after update to 3.5

[Resolved] Code appearing after update to 3.5

  • After updating to 3.5, I have the following code appearing on my site:

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/drgonz98/public_html/wp-content/themes/traction_pro/functions/traction-extend.php on line 267 and defined in /home/drgonz98/public_html/wp-includes/wp-db.php on line 990

    Did a Google search but couldn’t find anything. Can anyone point me to a fix?

    Thx

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] Code appearing after update to 3.5’ is closed to new replies.